/* _content/Purcell.Carps.JobManagerUi/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-jkfvlo9f68] {
    font-family: var(--bs-font-sans-serif);
    height: 100%;
}

/* Hamburger size */

[b-jkfvlo9f68] .dxbl-lg .dxbl-image {
    height: 2rem;
    width: 2rem;
}
/* _content/Purcell.Carps.JobManagerUi/Components/Layout/NavMenu.razor.rz.scp.css */
.nav-logo[b-a2cocsjwtz] { width: 200px; }
/* _content/Purcell.Carps.JobManagerUi/Components/Pages/Authentication/LogInOrOut.razor.rz.scp.css */
.bi[b-vqh4log0nw] {
    background-size: cover;
    display: inline-block;
    height: 1.25rem;
    margin-right: 0.75rem;
    position: relative;
    top: -1px;
    width: 1.25rem;
}

.bi-person-badge-nav-menu[b-vqh4log0nw] { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person-badge' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 2a.5.5 0 0 0 0 1h3a.5.5 0 0 0 0-1h-3zM11 8a3 3 0 1 1-6 0 3 3 0 0 1 6 0z'/%3E%3Cpath d='M4.5 0A2.5 2.5 0 0 0 2 2.5V14a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2V2.5A2.5 2.5 0 0 0 11.5 0h-7zM3 2.5A1.5 1.5 0 0 1 4.5 1h7A1.5 1.5 0 0 1 13 2.5v10.795a4.2 4.2 0 0 0-.776-.492C11.392 12.387 10.063 12 8 12s-3.392.387-4.224.803a4.2 4.2 0 0 0-.776.492V2.5z'/%3E%3C/svg%3E"); }

.bi-arrow-bar-left-nav-menu[b-vqh4log0nw] { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-arrow-bar-left' viewBox='0 0 16 16'%3E%3Cpath d='M12.5 15a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5ZM10 8a.5.5 0 0 1-.5.5H3.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L3.707 7.5H9.5a.5.5 0 0 1 .5.5Z'/%3E%3C/svg%3E"); }

.nav-item[b-vqh4log0nw] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
    text-align: left;
}

.nav-item .nav-link[b-vqh4log0nw] {
    align-items: center;
    background: none;
    border: none;
    border-radius: 4px;
    color: #d7d7d7;
    display: flex;
    height: 3rem;
    text-align: left;
    width: 100%;
}

.nav-item .nav-link:hover[b-vqh4log0nw] {
    background-color: rgba(255, 255, 255, 0.1);
    color: white;
}
